@charset "UTF-8";

:root{
    --main-color: #E25430;
    --sub-color: #3fbfd6;
    --base-font: "Noto Sans JP", sans-serif;
}

html {
 font-size: 62.5%; /* -> 10px */ 
}
.bg {
    display: none;
}
.header,footer,.drawer__btn{
    display: none;
}
.wrap--inner {
    padding: unset;
    min-height: unset;
    margin: unset;        
}

/*===================================================
  BG
====================================================*/
.bg-box {
    
}
.bg-box .bg-pc::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: url(/static/nmb48/fanclub/feature/owaraipower_check/image/bg_pc_aqsjzgwd.jpg);
    background-repeat: space;
    background-size: cover;
    background-position: center;
    position: fixed;
    z-index: 0;
}
.bg-box .bg-sp {
    display: none;
}
@media screen and (max-width: 960px){

.bg-box .bg-pc {
    display: none;
}

.bg-box .bg-sp {
    display: block;
}
.bg-box .bg-sp::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: url(/static/nmb48/fanclub/feature/owaraipower_check/image/bg_sp_aqsjzgwd.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    z-index: 0;
}
}    


/*===================================================
  OP:LOADER
====================================================*/
.loader{
    position:fixed;
    height:100%;
    width:100%;
    background:var(--main-color);
    z-index:99999;
}

/*===================================================
  NAVIGATION
====================================================*/

.hamSwitch {
    background: #DDD;
    display: block;
    position: fixed;
    right: 40px;
    top: 40px;
    transition: all .3s ease;
    cursor: pointer;
    z-index: 9999;
    box-sizing: border-box;
    transition-delay: 3.5s;
    width: 56px;
    height: 56px;
    padding: 16px;
}
.hamSwitch .hamMenu{
    position: relative;
    width: 100%;
    height: 100%;
}
.hamSwitch span {
    display: block;
    position: absolute;
    right: 0;
    width: 100%;
    height: 2px;
    background: #333;
    transition: all .3s ease;
}
.hamSwitch .hamMenu span:nth-of-type(1) {
    top: 2px;
}
.hamSwitch .hamMenu span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
}
.hamSwitch .hamMenu span:nth-of-type(3) {
    bottom: 2px;
}
.hamSwitch.open{

}
.hamSwitch.open span {
    background: #FFF;
}
.hamSwitch.open span:nth-of-type(1) {
    transform: translateY(-50%) rotate(-45deg);
    top: 50%;
}
.hamSwitch.open span:nth-of-type(2) {
    opacity: 0;
}
.hamSwitch.open span:nth-of-type(3) {
    transform: translateY(50%) rotate(45deg);
    bottom: 50%;
}
.navigation {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #FFF;
    pointer-events: none;
    opacity: 0;
}

.navigation.active {
    transition: opacity 0.5s ease;
    pointer-events:auto;
    opacity:1;
}
.navigation .gNav {
    display: block;
    padding: 60px;
}
.navigation .gNav li {
    padding: 0;
    position: relative;
    margin: 0 0 40px;
}
.navigation .gNav li:after {
    content: none;
}
.navigation .gNav li a{
    font-size: 250%;
    font-weight: 800;
}
.navigation .gNav li a.blankBtn{
    opacity: 0.3;
    pointer-events: none;
}
.navigation .navTit{
    color: #FFF;
    position: absolute;
    right: 60px;
    bottom: 60px;
    width: 50%;
    max-width: 300px;
}

/* NAVIGATION:PC-min-961 */
@media screen and (min-width: 961px){
.navigationBlock.openNav .hamSwitch {
    display: none;
}
.navigationBlock.openNav .navigation {
    opacity: 1;
    background: transparent;
    width: auto;
    height: auto;
    left: auto;
    right: 20px;
    pointer-events: auto;
}
.navigationBlock.openNav .gNav{
    display: flex;
    padding: 40px;
    gap: 16px
}
.navigationBlock.openNav .gNav li{
    margin: 0;
}
.navigationBlock.openNav .gNav li a{
    font-size: 120%;
}
.navigationBlock.openNav .navigation .navTit{
    display: none;
}

}

/* NAVIGATION:SP-max-960 */
@media screen and (max-width: 960px){
.hamSwitch {
    width: 40px;
    height: 40px;
    padding: 10px;
    right: 24px;
    top: 24px;
}

.navigation .gNav {
    padding: 80px 40px;
}
.navigation .gNav {
    padding: 80px 40px;
}
.navigation .navTit {
    right: 40px;
    bottom: 40px;
    max-width: 120px;
}
.navigation .gNav li{
    margin: 0 0 20px;
}
.navigation .gNav li a{
    font-size: 150%;
}
}

/*===================================================
  sns
====================================================*/
.snsList {
    display: flex;
}
.snsList li {
    width: 25px;
    margin: 0 24px 0 0;
}
.snsList li:last-child {
    width: 25px;
    margin: 0 0 0 0;
}
.snsList li a {
    display: block;
}
.snsList li a img{
    transition:0.3s ease;
}

/*===================================================
  sns
====================================================*/
.scrollDown{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.scrollDown .scrollTxt {
    font-size: 70%;
    transition: 0.5s ease;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    color: var(--main-color);
    writing-mode: vertical-rl;
}
.scrollDown .scrollarrow {
    width: 1px;
    height: 60px;
    background: var(--main-color);
    animation: scrollarrow 3s cubic-bezier(.19,1,.22,1) 0.5s infinite;
}
@keyframes scrollarrow{
  0% {clip-path: inset(0 0 100% 0);}
  25% {clip-path: inset(0 0 0 0);}
  75% {clip-path: inset(0 0 0 0);}
  100% {clip-path: inset(100% 0 0 0);}
}


/*===================================================
  visual
====================================================*/
.visual{
    position: relative;
}
.visual .heroView{
}

/* actNav */
.actNav{
    position: relative;
}

/* actSns */
.visual .actSns{
    position: absolute;
    bottom: 40px;
    left: 40px;
}

/* actScroll */
.visual .actScroll{
    position: absolute;
    bottom: 40px;
    right: 40px;
}

/* actMainlogo */
.visual .actMainlogo{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 900px;
    width: 100%;
}

/* actArtistlogo */
.visual .actArtistlogo{
    position: absolute;
    top: 40px;
    left: 40px;
    width: 30%;
    max-width: 200px;
}
.visual .actArtistlogo a{
    display: block;
}


/* PC-min-961 */
@media screen and (min-width: 961px){
.heroView .item1 .snsList li a:hover img {
    filter: invert(0.7);
}
}

/* SP-max-960 */
@media screen and (max-width: 960px){

/* actSns */
.visual .actSns{
    bottom: 24px;
    left: 24px;
}

/* actScroll */
.visual .actScroll{
    bottom: 24px;
    right: 24px;
}

/* actArtistlogo */
.visual .actArtistlogo{
    top: 24px;
    left: 24px;
}

.visual .actMainlogo{
    width: 90%;
}


}



/*===================================================
  visual animation
====================================================*/

.scrolled .visual .action{
    transition-delay: 0s;
}

/* act1 */
.action{
    opacity: 0;
    transition: 1s ease 2s;
}
.loaded .action{
    opacity: 1;
}
.headerFix .action{

}

/* act1 */
.act1{}
.loaded .act1{}
.headerFix .act1{}

/* act2 */
.act2{}
.loaded .act2{}
.headerFix .act2{}

/* act3 */
.act3{}
.loaded .act3{}
.headerFix .act3{}

/* act4 */
.act4{}
.loaded .act4{}
.headerFix .act4{}


/*===================================================
FV 追加調整
====================================================*/

.logo-head {
    top: 40px;
    left: 40px;
    width: unset;    
}
.loaded .act2 {
    position: absolute;
    bottom: 40px;
    left: 40px;
    background: #e25430;
    padding: 16px 40px;
    border-radius: 999px;  
    display: flex;
    align-items: center;
    justify-content: center;      
}

/* NAVIGATION:SP-max-960 */
@media screen and (max-width: 960px){
.logo-head {
    max-width: 150px;    
    top: 24px;
    left: 24px;    
}
.loaded .act2 {
    padding: 8px 16px;    
    bottom: 24px;
    left: 50%;
    transform: translate(-50%, 0);
}
.snsList li {
    width: 18px; 
}
}    

/*===================================================
 テキストまわり
====================================================*/
.main-wrap {
    position: relative;
    color: var(--main-color);
    padding: 120px 0;  
    letter-spacing: 0.15em;      
}
.read-area .read-box {
     margin-bottom: 16px;     
}
.read-area .read-box .read-txt {
    font-size: clamp(1.4rem, 1.6vw, 2rem);
    line-height: 1.5em;
    font-weight: 500;
    margin-bottom: 8px;    
}
.read-area .read-box .read-txt:last-child {
    margin-bottom: 0;    
}
.read-area .read-tit {
    font-size: clamp(2.4rem, 3.2vw, 3.8rem);
    font-weight: bold;
    display: block;
    margin-bottom: 24px;
    text-align: center;
    padding-bottom: 24px;
    border-bottom: 1px solid;
    line-height: 1;    
}
.read-area .read-box .atten-area {

}
.read-area .read-box .atten-txt {
    position: relative;
    padding-left: 16px;
}
.read-area .read-box .atten-txt span {
    position: absolute;
    left: 0;
}
.btn-area {
    margin-bottom: 64px;    
}
.btn-area .btn {

}
.btn-area .btn a {
    background-image: linear-gradient(180deg, #5ae7e6, #1a89bf);
    display: block;
    font-size: clamp(1.8rem, 2.8vw, 3.6rem);
    padding: 24px 32px;
    min-width: unset;
    height: unset;
    letter-spacing: 0.2em;
}
h2 {
    text-align: center;
    background: var(--sub-color);
    color: #fff;
    display: inline-block;
    width: fit-content;
    margin: 0 auto;
    padding: 16px 40px;
    font-size: clamp(1.6rem, 2vw, 2.4rem);
    border-radius: 10px;
    margin-bottom: 40px;    
}

/* NAVIGATION:SP-max-960 */
@media screen and (max-width: 960px){
.main-wrap {
    padding: 80px 0;
    width: 90%;
    margin: 0 auto;    
}
.read-area .read-tit {
    line-height: 1.3em;
    margin-bottom: 16px;
    padding-bottom: 16px;    
}
.btn-area {
    margin-bottom: 40px;    
}
h2 {
    margin-bottom: 32px;    
}
}    

/*===================================================
 プロフィール
====================================================*/

.list-profile{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    max-width: 800px;
    margin: 0 auto;
}
.list-profile li{
    width: 30%;
    margin: 0 0 30px 0;
}
.list-profile li:nth-last-child(-n+2){
    margin: 0 0 0 0;
}
.list-profile li a {
  display: block;
}
.list-profile li a .name{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    background: #e25430;
    padding: 16px 24px;
    border-radius: 999px;
    color: #fff;    
}
.list-profile li a .ph-wrap {
  margin-bottom: 16px;
  position: relative;
}
.list-profile li a .ph-wrap .ph {
  width: 100%;
  position: relative;
  overflow: hidden;
  margin: 0;
border: 5px solid var(--sub-color);
  padding-top: 100%;
  border-radius: 100%;
}
.list-profile li a .ph-wrap .ph img {
  display: block;
  width: 100%;
  position: absolute;
  z-index: 2;
  background-size: contain;
  top: 0;
}
.list-profile li a .ph-wrap .ph .blur {
  width: 200%;
  height: 200%;
  position: absolute;
  top: -50%;
  left: -50%;
  z-index: 1;
}
.list-profile li a .ph-wrap .ph .blur img {
  filter: blur(80px);
  background-size: cover;
}
.list--profile li a .roomsname {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  line-height: 1.4;
}
.profile{
    width: 85%;
    margin:0 auto 100px;
}
.link a{
    display: block;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
transition: 0.4s;
}
@media screen and (min-width: 961px) {

.list-profile li a .ph-wrap .ph {
    transition: filter 0.3s;
    position: relative;
  }
.list-profile li a .ph-wrap .ph img {
    transition: all 0.3s 0s ease;
  }
.list-profile li a .ph-wrap .ph::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: var(--sub-color);
    opacity: 0;
    transition: 0.3s;
    z-index: 3;
    top: 0;
    left: 0;
  }
.list-profile li a:hover .ph-wrap .ph::before, .list-profile li a:hover .ph-wrap .ph::after {
    opacity: 0.5;
  }
.list-profile lia:hover .ph-wrap .ph img {
    transform: scale(1.1);
  }
	.link a:hover{
   	 opacity: 0.8;
	}

}

/* NAVIGATION:SP-max-960 */
@media screen and (max-width: 960px){
.list-profile {
	    width: 100%;
	}
	.list-profile li {
	    width: 47%;
	}
	.list-profile li a .name {
	    text-align: center;
	    font-size: 13px;
	}
	.profile {
	    width: 100%;
	    margin:0 auto 80px;
	}
	.link a{
	    font-size: 12px;
	}
}    